## ros-kinetic-bond 1.8.3

=== debian/changelog ===
ros-kinetic-bond (1.8.3-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 16 Aug 2018 22:00:00 -0000

ros-kinetic-bond (1.8.2-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 26 Apr 2018 22:00:00 -0000

ros-kinetic-bond (1.8.1-0xenial) xenial; urgency=high

  * fix package.xml to comply with schema (#30 <https://github.com/ros/bond_core/issues/30>)
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Thu, 26 Oct 2017 22:00:00 -0000

ros-kinetic-bond (1.8.0-0xenial) xenial; urgency=high

  * switch to package format 2 (#27 <https://github.com/ros/bond_core/issues/27>)
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 26 Jul 2017 22:00:00 -0000

ros-kinetic-bond (1.7.19-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Sun, 26 Mar 2017 22:00:00 -0000

ros-kinetic-bond (1.7.18-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Sun, 23 Oct 2016 22:00:00 -0000

ros-kinetic-bond (1.7.17-0xenial) xenial; urgency=high

  * update maintainer
  * Contributors: Mikael Arguedas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 14 Mar 2016 23:00:00 -0000

ros-kinetic-bond (1.7.16-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 29 Oct 2014 23:00:00 -0000

ros-kinetic-bond (1.7.15-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 27 Oct 2014 23:00:00 -0000

ros-kinetic-bond (1.7.14-0xenial) xenial; urgency=high

  * Export architecture_independent flag in package.xml #4 <https://github.com/ros/bond_core/pull/4>
  * Update maintainer field
  * Contributors: Esteve Fernandez, Scott K Logan, Vincent Rabaud

 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 07 May 2014 22:00:00 -0000

ros-kinetic-bond (1.7.13-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 20 Aug 2013 22:00:00 -0000

ros-kinetic-bond (1.7.12-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 05 Jun 2013 22:00:00 -0000

ros-kinetic-bond (1.7.11-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Tue, 12 Mar 2013 23:00:00 -0000

ros-kinetic-bond (1.7.10-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Sat, 12 Jan 2013 23:00:00 -0000

ros-kinetic-bond (1.7.9-0xenial) xenial; urgency=high

  * modified dep type of catkin
  * Contributors: Dirk Thomas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 26 Dec 2012 23:00:00 -0000

ros-kinetic-bond (1.7.8-0xenial) xenial; urgency=high

  * add missing downstream depend
  * switched from langs to message_* packages
  * Contributors: Dirk Thomas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 12 Dec 2012 23:00:00 -0000

ros-kinetic-bond (1.7.7-0xenial) xenial; urgency=high

  * Updated url tags in package.xml's  #1 <https://github.com/ros/bond_core/pull/1>
  * Contributors: William Woodall

 -- Mikael Arguedas <mikael@osrfoundation.org>  Wed, 05 Dec 2012 23:00:00 -0000

ros-kinetic-bond (1.7.6-0xenial) xenial; urgency=high

  * fix catkin function order
  * Contributors: Dirk Thomas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 29 Oct 2012 23:00:00 -0000

ros-kinetic-bond (1.7.5-0xenial) xenial; urgency=high

  * clean up package.xml files
  * Contributors: Dirk Thomas

 -- Mikael Arguedas <mikael@osrfoundation.org>  Fri, 26 Oct 2012 22:00:00 -0000

ros-kinetic-bond (1.7.4-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Fri, 05 Oct 2012 22:00:00 -0000

ros-kinetic-bond (1.7.3-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 01 Oct 2012 22:19:00 -0000

ros-kinetic-bond (1.7.2-0xenial) xenial; urgency=high

  * add the missing catkin dependency
  * Contributors: Vincent Rabaud

 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 01 Oct 2012 22:06:00 -0000

ros-kinetic-bond (1.7.1-0xenial) xenial; urgency=high



 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 01 Oct 2012 17:00:00 -0000

ros-kinetic-bond (1.7.0-0xenial) xenial; urgency=high

  * catkinize the package and bump to 1.7.0 even though it is not tagged yet
  * Modified bond's state machine to handle "alive" messages from the sibling when already dead.
    --HG--
    extra : convert_revision : svn%3Aeb33c2ac-9c88-4c90-87e0-44a10359b0c3/stacks/common/trunk%4036189
  * Added global "bond_disable_heartbeat_timeout" parameter
    --HG--
    extra : convert_revision : svn%3Aeb33c2ac-9c88-4c90-87e0-44a10359b0c3/stacks/common/trunk%4036106
  * The bond state machine more gracefully handles excessive requests to die.
    --HG--
    extra : convert_revision : svn%3Aeb33c2ac-9c88-4c90-87e0-44a10359b0c3/stacks/common/trunk%4032653
  * Moving bond into common
    --HG--
    extra : convert_revision : svn%3Aeb33c2ac-9c88-4c90-87e0-44a10359b0c3/stacks/common/trunk%4032634
  * Contributors: Vincent Rabaud, sglaser

 -- Mikael Arguedas <mikael@osrfoundation.org>  Mon, 01 Oct 2012 14:51:00 -0000
