=== debian/control ===
Source: ros-kinetic-bond
Section: misc
Priority: extra
Maintainer: Mikael Arguedas <mikael@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-message-generation, ros-kinetic-std-msgs
Homepage: http://www.ros.org/wiki/bond
Standards-Version: 3.9.2

Package: ros-kinetic-bond
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-message-runtime, ros-kinetic-std-msgs
Description: A bond allows two processes, A and B, to know when the other has terminated, either cleanly or by crashing.
 The bond remains connected until it is either broken explicitly or until a heartbeat times out.
